

.blog_holder article .post_info {
    display: none;
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
}

#company-title {
    color: #000000;
    font-family: 'Colonna MT', sans-serif;
    font-style: normal;
    font-weight: 400;
}

.header_bottom {
    padding: 0!important;
}

.qbutton:hover{    
    background-color: #000000;
}

/*----------------------------Body---------------------------*/
.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
    color: #ffffff;
    word-wrap: break-word;
}

.boxed .header_bottom {
    padding: 0;
}

.container_inner {
    position: relative;
}

.wrapper {
    background-size: cover;
}

/*
body.boxed .wrapper {
background-color: #ffffff;
    background-image: url('http://118.127.42.189/~randalla/wp-content/uploads/2015/09/new2.jpg');
    background-position: 0px 0px;
    background-repeat: repeat;
}

html {
    background-image: url('http://118.127.42.189/~randalla/wp-content/uploads/2015/09/new2.jpg');
    background-position: 0px 0px;
    background-repeat: repeat;
}
*/

.content.content_top_margin_none {
    margin-top: 0!important;
    min-height: auto!important;
}

header.light .q_logo img.light {
    opacity: 1;
}


.header_top_bottom_holder {
    padding: 0;
}





/*------------------Header--------------------*/

.header_top {
    position: relative;
    z-index: 111;
    line-height: 33px;
    height: auto!important;
    padding: 50px 0;
    font-size: 13px;
    background-color: #fff;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}







.header_top .left {
    float: left;
    width: 51%;
}

.header_top .right {
    float: right;
    margin-right: 5%;
}



.header_inner_right {
    float: right;
    position: relative;
    z-index: 110;
    display: none;
}


.header-widget.widget_text.header-right-widget {
    margin-top: 0;
}


#arrow-icon img {
    position: relative;
    top: 6px;
    left: 0px;
    width: 3%;
}

.header_top.clearfix a img {
    padding: 9px;
}

.left a img {
    width: 40%;
    margin-top: 10px;
}

/*---------------------------------FOOTER-----------------------------*/
div#randall-logo h3, h4 {
    color: #3F3F3F;
    font-weight: 500;
}


.four_columns {
    width: 100%;
    padding: 0 30px;
}


.textwidget img {
    width: 50%;
}

/*------------------Menu--------------------*/

nav.mobile_menu ul li a:hover {
    color: #000000;
}
a.current.no_link {
    cursor: pointer!important;
}

.mobile_menu_button span {
    color: #2a2a2a;
    font-size: 12px!important;
}


.mobile_menu_button {
    padding-left: 35px;
}

ul#menu-randall-menu-1 li a {
    margin-left: 30px;
}


.header_bottom {
    background: rgba(0, 78, 136);
    background: -moz-linear-gradient(top, rgba(134,174,204,1) 0%, rgba(212,228,239,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(134,174,204,1)), color-stop(100%, rgba(212,228,239,1)));
    background: -webkit-linear-gradient(top, rgba(5, 139, 239) 0%, rgba(212,228,239,1) 100%);
    background: -o-linear-gradient(top, rgba(134,174,204,1) 0%, rgba(212,228,239,1) 100%);
    background: -ms-linear-gradient(top, rgba(134,174,204,1) 0%, rgba(212,228,239,1) 100%);
    background: linear-gradient(to bottom, rgb(0, 78, 136) 0%, rgba(212,228,239,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}




.second .inner {
    margin-top: 10px;
}

nav.main_menu.right {
    position: relative;
    left: auto;
    float: left;

}



nav.main_menu.drop_down.right {
    margin: 20px 0;
}




.q_logo {
    display: none;
}





/*--------------------------STAFF PAGE-----------------------------------*/
.staff-container{
margin-bottom:15px;
}

/*--------------------------------CONTACT FORM--------------------------------------*/
.two_columns_33_66>.column2 {
    width: 66.66%;
    float: none!important;
    margin: 0 auto;
}

#map_canvas>div>div>div>div>div>div>div>canvas {
    position: absolute;
    -webkit-user-select: none;
    left: -93px!important;
    top: 13px!important;
    height: 256px;
    width: 256px;
}

.vc_single_image-wrapper {
    margin-bottom: 0;
}

input#fname, #lname {
    border: 2px solid #303030;
    border-radius: 4px;
}

input#email, #website {
    border: 2px solid #303030;
    border-radius: 4px;
}

textarea#message {
    border: 2px solid #303030;
    border-radius: 4px;
}


@media only screen and (max-width: 350px){

header.has_top.scroll_header_top_area.light.regular.page_header {
    width: 100%;
}

 .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu, body.boxed .wrapper_inner, body.boxed footer, body.boxed .header_inner, body.boxed .full_width .parallax_content, body.boxed .carousel-inner {
    width: 100%;
}

.left a img {
    width: 95%;
    margin-top: 10px;
}

.header-right-widget h2{
font-size:20px;
}

.header-right-widget h4{
font-size:16px;
}

.header_top .right {
    float: right;
    margin-right: 0;
    width: 100%;
}

.header_top .left {
    float: left;
    width: 100%;
}

}




@media only screen and (max-width: 480px){
nav.mobile_menu>ul {
    width: 80%;
}

.header_top .right {
    float: right;
    margin-right: 0;
    width: 100%;
}

.header_top .left {
    float: left;
    width: 100%;
}
}

@media only screen and (max-width: 600px){

.title {
    padding: 0px 0!important;
}

.header_top .right {
    float: right;
    margin-right: 0;
    width: 100%;
}

.header_top .left {
    float: left;
    width: 100%;
}
}

@media only screen and (max-width: 768px){
.title {
    padding: 0!important;
}
.header_top .right {
    float: right;
    margin-right: 0;
    width: 100%;
}

.header_top .left {
    float: left;
    width: 100%;
}
}

